package com.leanwo.activiti.dto.approver;

import java.io.Serializable;
import java.util.List;

/**
 * 
 */
public class Menbers implements Serializable{
	
	/** 抄送人. */
	private List<ApproverUser> user;
	
	/** 是否运行发起人自选. */
	private Boolean userOptional;

	/**
	 * Gets the 抄送人.
	 *
	 * @return the 抄送人
	 */
	public List<ApproverUser> getUser() {
		return user;
	}

	/**
	 * Sets the 抄送人.
	 *
	 * @param user the new 抄送人
	 */
	public void setUser(List<ApproverUser> user) {
		this.user = user;
	}

	/**
	 * Gets the 是否运行发起人自选.
	 *
	 * @return the 是否运行发起人自选
	 */
	public Boolean getUserOptional() {
		return userOptional;
	}

	/**
	 * Sets the 是否运行发起人自选.
	 *
	 * @param userOptional the new 是否运行发起人自选
	 */
	public void setUserOptional(Boolean userOptional) {
		this.userOptional = userOptional;
	}
	
	
}
